#logoTitle, #mainMenuWrapper, #pageBanner, #midContainer, #mainContentWrapper, #bottomContent, #extraContainer1, #extraContainer7 {width: 500px;}

#mainMenuWrapper {width: 500px;overflow:hidden;}

#bottomBorder { width: 502px; }

#footer { width: 540px; }

#extraContainer2, #extraContainer3 {width: 210px;}
#extraContainer4 {width:480px;}